<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 
?>

<div class="table-responsive">
	<table class="table">
		<tr class="warning">
			<th width="">CONCEPTO</th>
			<th width="5%"></th>
		</tr>

<?php
    $sql=mysqli_query($con,"SELECT * FROM devengados_deducidos where empresa='$empresa' and dd_tipo='dev' order by dd_id asc");
	while ($row1=mysqli_fetch_array($sql))
	{
		$dd_id=$row1['dd_id'];
		$dd_nombre=$row1['dd_nombre'];
		$dd_nombre_in=$row1['dd_nombre_in'];
		$dd_valor=$row1['dd_valor'];
?>
		<tr>
			<td><?php echo utf8_encode($dd_nombre) ?></td>
			
			<td>
				<a data-id="<?php echo $row1['dd_id'];?>" class="btn btn-xs btn-info btn-hora"><i class="btn-icon-only icon-ok"></i></a>
			</td>
		</tr>
<?php }    ?>
</table>
</div>
<script>
    $(".btn-hora").click(function(){
        id = $(this).data("id");
        $.get("./php_doc_nomina/form_detalle_hora.php","id="+id,function(data){
            $("#form-hora").html(data);
        });
        $('#hora').modal('show');
    });
</script>